.order-form .bx-soa .bx-soa-region .bx_soa_location .bx-soa-location-input-container.country {
    margin-top: 0px;
    margin-bottom: 27px;
}

.order-form .bx-soa .bx-soa-region .bx_soa_location .bx-soa-location-input-container.none {
    display: none;
}

.order-form .bx-soa .bx-soa-region .bx_soa_location .form-group .person_type13.none, .order-form .bx-soa .bx-soa-region .bx_soa_location .form-group .person_type12.none{
    display: none;
}

select.country-select {
    text-transform: none;
    padding: 9px 10px;
    font-size: 14px;
    background-color: #f5f5f5;
    border: 1px solid #e7e7e7;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}
#set_filter{
	font-size: 12px !important;
}
#del_filter{
    font-size: 12px !important;
}

.banner__label--en {
    position: absolute;
    top: -1px;
    right: 10px;
}
.basket-text{
	margin-top: 3px !important;
}